=== debian/changelog ===
ros-rolling-perception-pcl (2.4.0-4jammy) jammy; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Paul Bovbel <paul@bovbel.com>  Wed, 22 Mar 2023 05:39:38 -0000

ros-rolling-perception-pcl (1.6.2-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sun, 20 May 2018 07:00:00 -0000

ros-rolling-perception-pcl (1.6.1-4jammy) jammy; urgency=high

  * Add 1.6.0 section to CHANGELOG.rst
  * Contributors: Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Tue, 08 May 2018 07:00:00 -0000

ros-rolling-perception-pcl (1.6.0-4jammy) jammy; urgency=high

  * Fix build and update maintainers
  * Contributors: Paul Bovbel, Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Mon, 30 Apr 2018 07:00:00 -0000

ros-rolling-perception-pcl (1.5.4-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sat, 31 Mar 2018 07:00:00 -0000

ros-rolling-perception-pcl (1.5.3-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 03 May 2017 07:00:00 -0000

ros-rolling-perception-pcl (1.5.2-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sat, 29 Apr 2017 07:00:00 -0000

ros-rolling-perception-pcl (1.5.1-4jammy) jammy; urgency=high

  * Add my name as a maintainer
  * Contributors: Kentaro Wada

 -- Paul Bovbel <paul@bovbel.com>  Wed, 26 Apr 2017 07:00:00 -0000

ros-rolling-perception-pcl (1.5.0-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Tue, 25 Apr 2017 07:00:00 -0000

ros-rolling-perception-pcl (1.4.0-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 22 Apr 2016 07:00:00 -0000

ros-rolling-perception-pcl (1.3.0-4jammy) jammy; urgency=high

  * Remove pointcloud_to_laserscan package
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Jun 2015 07:00:00 -0000

ros-rolling-perception-pcl (1.2.6-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Wed, 04 Feb 2015 08:00:00 -0000

ros-rolling-perception-pcl (1.2.5-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Tue, 20 Jan 2015 08:00:00 -0000

ros-rolling-perception-pcl (1.2.4-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Thu, 15 Jan 2015 08:00:00 -0000

ros-rolling-perception-pcl (1.2.3-4jammy) jammy; urgency=high

  * clean up package.xml
  * Contributors: Paul Bovbel

 -- Paul Bovbel <paul@bovbel.com>  Sat, 10 Jan 2015 08:00:00 -0000

ros-rolling-perception-pcl (1.2.2-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sat, 25 Oct 2014 07:00:00 -0000

ros-rolling-perception-pcl (1.2.1-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Sat, 13 Sep 2014 07:00:00 -0000

ros-rolling-perception-pcl (1.2.0-4jammy) jammy; urgency=high

  * Updated maintainership and added bugtracker/repository info to package.xml

 -- Paul Bovbel <paul@bovbel.com>  Wed, 09 Apr 2014 07:00:00 -0000

ros-rolling-perception-pcl (1.1.7-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 20 Sep 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.1.6-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 20 Sep 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.1.5-4jammy) jammy; urgency=high

  * Updated package.xml's to use new libpcl-all rosdep rules

 -- Paul Bovbel <paul@bovbel.com>  Tue, 27 Aug 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.1.4-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Tue, 23 Jul 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.1.2-4jammy) jammy; urgency=high



 -- Paul Bovbel <paul@bovbel.com>  Fri, 19 Jul 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.1.1-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Wed, 10 Jul 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.1.0-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.0.34-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 21 May 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.0.33-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 20 May 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.0.32-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Fri, 17 May 2013 07:00:00 -0000

ros-rolling-perception-pcl (1.0.31-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Apr 2013 18:58:00 -0000

ros-rolling-perception-pcl (1.0.30-4jammy) jammy; urgency=high

  * adding CMakeLists.txt file for metapackage
  * adding buildtool_depend to meta package

 -- Paul Bovbel <paul@bovbel.com>  Mon, 22 Apr 2013 18:47:00 -0000

ros-rolling-perception-pcl (1.0.29-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Mon, 04 Mar 2013 08:00:00 -0000

ros-rolling-perception-pcl (1.0.28-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 05 Feb 2013 20:29:00 -0000

ros-rolling-perception-pcl (1.0.27-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 05 Feb 2013 20:10:00 -0000

ros-rolling-perception-pcl (1.0.26-4jammy) jammy; urgency=high

  * removing build_tool dependency from package.xml

 -- Paul Bovbel <paul@bovbel.com>  Thu, 17 Jan 2013 08:00:00 -0000

ros-rolling-perception-pcl (1.0.25-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Tue, 01 Jan 2013 08:00:00 -0000

ros-rolling-perception-pcl (1.0.24-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Fri, 21 Dec 2012 08:00:00 -0000

ros-rolling-perception-pcl (1.0.23-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Thu, 20 Dec 2012 00:52:00 -0000

ros-rolling-perception-pcl (1.0.22-4jammy) jammy; urgency=high

  * No changes

 -- Paul Bovbel <paul@bovbel.com>  Wed, 19 Dec 2012 23:22:00 -0000

ros-rolling-perception-pcl (1.0.21-4jammy) jammy; urgency=high

